[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: wrong priorities in the override file for potato

On Thu, Apr 13, 2000 at 11:39:10AM +0200, Santiago Vila wrote:
> On Wed, 12 Apr 2000, Ben Collins wrote:
> > Anything that deps on libncurses4 should be recompiled against libncurses5.
> Should I take this in the sense that a standard or higher package which
> depends on libncurses4 deserves an important bug to be recompiled?

No.  Potato will ship with libncurses4, so it is not a release-critical
problem for a package to be linked with it.

Richard Braakman

Reply to: